Uploaded image for project: 'Apache ServiceComb'
  1. Apache ServiceComb
  2. SCB-2203

The version of Java (1.8.0_252) you have used to run this analysis is deprecated and Sonarcloud.io stopped accepting it

Attach filesAttach ScreenshotVotersWatch issueWatchersCreate sub-taskLinkCloneUpdate Comment AuthorReplace String in CommentUpdate Comment VisibilityDelete Comments
    XMLWordPrintableJSON

Details

    • Improvement
    • Status: Resolved
    • Major
    • Resolution: Fixed
    • None
    • pack-0.7.0
    • Saga
    • None

    Description

      [ERROR] Failed to execute goal org.sonarsource.scanner.maven:sonar-maven-plugin:3.8.0.2131:sonar (default-cli) on project pack:
      [ERROR]
      [ERROR] The version of Java (1.8.0_252) you have used to run this analysis is deprecated and we stopped accepting it.
      [ERROR] Please update to at least Java 11. You can find more information here: https://sonarcloud.io/documentation/upcoming/
      [ERROR] -> [Help 1]
      [ERROR]
      [ERROR] To see the full stack trace of the errors, re-run Maven with the -e switch.
      [ERROR] Re-run Maven using the -X switch to enable full debug logging.
      [ERROR]
      [ERROR] For more information about the errors and possible solutions, please read the following articles:
      [ERROR] [Help 1] http://cwiki.apache.org/confluence/display/MAVEN/MojoExecutionException

      Attachments

        Activity

          This comment will be Viewable by All Users Viewable by All Users
          Cancel

          People

            zhanglei Lei Zhang
            zhanglei Lei Zhang
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved:

              Slack

                Issue deployment